package com.casic.missiles.modular.system.dict;

import com.casic.missiles.core.common.constant.dictmap.base.AbstractDictMap;

/**
 * 集中器相关日志
 */
public class ConcentDict extends AbstractDictMap {
    @Override
    public void init() {
        put("concencode","集中器编号");
        put("simid","SIM卡号");
        put("position","集中器位置");
        put("lat"," 纬度");
        put("lng","经度");

    }

    @Override
    protected void initBeWrapped() {

    }
}
